.common {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 3px;
}
.slide-to-bg{
  background: -webkit-linear-gradient(to bottom right,#006f70, #dddddd);
  background: -o-linear-gradient(to bottom right,#006f70, #dddddd);
  background: -moz-linear-gradient(to bottom right,#006f70, #dddddd);
  background: linear-gradient(to bottom right, #006f70 , #dddddd);
  border-radius:40px;
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006f70', endColorstr='#dddddd',GradientType=0);  */
}
.slide-to-unlock-bg {
  text-align: center;
  border: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 3px;
}
.slide-to-unlock-bg span {
  position: relative;
  z-index: 5;
  color: #333;
}
.slide-to-unlock-progress {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 3px;
  left: 1px;
  top: 1px;
}
.slide-to-unlock-handle {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 3px;
  border: 1px solid #ccc;
  z-index: 6;
  cursor: move;
}
.slide-to-unlock-bg span {
  position: absolute;
  background: -moz-linear-gradient(left, #4d4d4d, 0.4, #4d4d4d, 0.5, white, 0.6, #4d4d4d, #4d4d4d);
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #4d4d4d), color-stop(0.4, #4d4d4d), color-stop(0.5, white), color-stop(0.6, #4d4d4d), color-stop(1, #4d4d4d));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: slidetounlock 4s infinite;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 13px;
  font-family: 'Microsoft Yahei', serif;
  color: #787878;
  line-height: 38px;
  font-weight: 600;
  text-align: center;
  z-index: 2;
  -webkit-text-size-adjust: none;
}

@-webkit-keyframes slidetounlock {
  0% {
    background-position: -112px 0;
  }
  100% {
    background-position: 112px 0;
  }
}
